Уязвимость в ntpd в FreeBSD

Дата публикации:
10.06.2009
Дата изменения:
10.06.2009
Всего просмотров:
2122
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 6.3
FreeBSD 6.4
FreeBSD 7.1
FreeBSD 7.2
Уязвимые версии: FreeBSD 6.3, 6.4, 7.1, 7.2

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/379778.php

URL производителя: www.freebsd.org

Решение: Установите исправление с сайта производителя.

FreeBSD 6.3
http://security.FreeBSD.org/patches/SA-09:11/ntpd63.patch

FreeBSD 6.4 and 7.x
http://security.FreeBSD.org/patches/SA-09:11/ntpd.patch



Ссылки: FreeBSD-SA-09:11.ntpd: ntpd stack-based buffer-overflow vulnerability
или введите имя

CAPTCHA